html {
 font-size: 1.1em;
 line-height: 1.8;
}
body {
 font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif;
 font-weight: 400;
 margin-right: auto;
 margin-bottom: 0;
 margin-left: auto;
}
body {
 min-height: 75rem;
 padding-top: 6.5rem;
}
img {
 max-width: 100%;
}
main {
 margin-top: 700px;
}
.cleaner {
 height: 0;
 line-height: 0;
 clear: both;
}
.nav-scroller {
 position: relative;
 z-index: 2;
 height: 2.75rem;
 overflow-y: hidden;
}
.nav-scroller .nav {
 display: flex;
 flex-wrap: nowrap;
 padding-bottom: 1rem;
 margin-top: -1px;
 overflow-x: auto;
 text-align: center;
 white-space: nowrap;
 -webkit-overflow-scrolling: touch;
}
.bd-mode-toggle {
 z-index: 1500;
}
.bd-mode-toggle .dropdown-menu .active .bi {
 display: block !important;
}
.dropdown-menu li {
line-height: 32px;
}
.dropdown-menu li a {
color: rgba(255,255,255,1.00);
}
.dropdown-menu li a:hover {
color: rgba(255,255,255,0.75);
background-color: rgba(99,44,4,1.00);
}
#header-home {
 background-image: url("../img/leather-saddle.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-about {
 background-image: url("../img/leather-work-tools.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-for-riders {
 background-image: url("../img/leather-equestrian-gear.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-for-horses {
 background-image: url("../img/cowboy-silhouette-with-horse.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-repairs {
 background-image: url("../img/trimming-leather.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-gallery {
 background-image: url("../img/bailey-alexander.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-contact {
 background-image: url("../img/woman-on-horse.jpg");
 min-height: 700px;
 background-position: center bottom;
 background-size: cover;
 background-repeat: no-repeat;
 position: absolute;
 left: 0;
 top: 133px;
 right: 0;
}
#header-home-title-back {
 background-color: rgba(0, 0, 0, 0.50);
 position: absolute;
 top: 20%;
 left: 0;
 right: 0;
 -webkit-box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.3);
 box-shadow: 0px 8px 8px rgba(0, 0, 0, 0.3);
}
#header-home-title-back a {
 text-decoration: none !important;
}
#header-home-title-back h1 {
 color: #FFFFFF;
 text-align: center;
 font-weight: 700;
 display: block;
 font-size: 3rem;
 padding-left: 22%;
 padding-right: 22%;
 padding-top: 4%;
 padding-bottom: 0.6%;
}
#header-home-title-back h2 {
 color: #FFFFFF;
 text-align: center;
 display: block;
 font-size: 1.6rem;
 padding-left: 20%;
 padding-right: 20%;
 padding-top: 0;
 padding-bottom: 2%;
}
#contact-title {
 padding-left: 10% !important;
 padding-right: 10% !important;
}
.btn-primary {
 --bs-btn-color: #fff;
 --bs-btn-bg: #ef9b38;
 --bs-btn-border-color: #ef9b38;
 --bs-btn-hover-color: #fff;
 --bs-btn-hover-bg: #e37d04;
 --bs-btn-hover-border-color: #e37d04;
 --bs-btn-focus-shadow-rgb: 49, 132, 253;
 --bs-btn-active-color: #fff;
 --bs-btn-active-bg: #e37d04;
 --bs-btn-active-border-color: #e37d04;
 --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
 --bs-btn-disabled-color: #fff;
 --bs-btn-disabled-bg: #ef9b38;
 --bs-btn-disabled-border-color: #ef9b38;
	border-radius: 0 !important;
	font-size: 1.6rem !important;
	font-weight: 600 !important;
	font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", "serif" !important;
	line-height: 1.5 !important;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5%;
	display: block;
	padding-left: 50px;
	padding-right: 50px;
	width: 260px;
	box-shadow: 0 4px 5px rgba(0,0,0,0.25) !important;
	-webkit-box-shadow: 0 4px 5px rgba(0,0,0,0.25) !important;
}
.btn-primary a {
 color: #fff;
}
.skip-to-main-content-link {
 position: absolute;
 left: -9999px;
 z-index: 999;
 padding: 1em;
 background-color: #8A3B02;
 color: white;
 opacity: 0;
}
.box-1-1-L {
 display: block;
 text-align: right;
 padding: 5%;
}
.box-1-1-L h3 {
 display: block;
 font-size: 2.8rem;
 font-weight: 700;
 padding-bottom: 6%;
}
.box-1-1-L a {
 margin-left: auto;
 margin-right: 0;
 margin-top: 6%;
}
.box-1-1-L a {
 text-decoration: none !important;
}
.box-2-1-R {
 display: block;
 text-align: left;
 padding: 5%;
}
.box-2-1-R h3 {
 display: block;
 font-size: 2.8rem;
 font-weight: 700;
 padding-bottom: 6%;
}
.box-2-1-SP {
	background-color: rgba(239,234,228,0.75);
}
.box-2-1-R a {
 margin-left: 0;
 margin-right: auto;
 margin-top: 6%;
 margin-bottom: 6%;
}
.box-2-1-R ul li {
	list-style: disc inside;
}
.box-2-1-C {
 display: block;
 text-align: center;
 padding: 5%;
	position: relative;
}
.box-2-1-C img {
 width: 100%;
}
.box-2-1-C-text {
	position: absolute;
	top: 35%;
	background-color: rgba(138,59,2,0.75);
	color: #FFFFFF;
	right: 5%;
	left: 5%;
	padding: 5%;
	}
	.box-2-1-C-text h5 {
	color: #FFFFFF;
	font-size: 2rem;
	font-weight: 700;
	}
	.b4 {
	 display: block;
 font-size: 1.8rem;
 font-weight: 600;
 padding-bottom: 2%;
	padding-top: 6%;
	}
#products {
 width: 100%;
 text-align: center;
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
 margin-top: 6%;
 margin-bottom: 6%;
 padding-bottom: 4%;
}
#products h4 {
 color: #000;
 display: block;
 padding-top: 4%;
 padding-bottom: 2%;
 font-size: 32px;
 font-weight: 600;
}
.products-box {
 display: block;
 margin-bottom: 40px;
 margin-left: auto;
 margin-right: auto;
 max-width: 300px;
}
.products-box h5 {
 display: block;
 font-weight: 600 !important;
 padding-top: 30px;
 padding-bottom: 20px;
 background-color: #fff;
 margin-bottom: 0;
}
.products-box p {
 display: block;
 background-color: #8a3b02 !important;
 color: #fff;
 padding-top: 20px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 40px;
 margin-bottom: 0;
	font-size: 17px;
}
.saddle-box {
 display: block;
 margin-bottom: 40px;
 margin-left: auto;
 margin-right: auto;
 max-width: 300px;
	width: auto;
}
.saddle-box h5 {
	display: block;
	font-weight: 600 !important;
	padding-top: 30px;
	padding-bottom: 20px;
	background-color: #EF9B38;
	margin-bottom: 0;
	color: rgba(255,255,255,1.00);
}
.saddle-box p {
 display: block;
 background-color: #ffffff !important;
 color: #000;
 padding-top: 20px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 40px;
 margin-bottom: 0;
	font-size: 17px;
	min-height: 400px;
}
.products-box p a {
 display: block;
 color: #fff;
 text-decoration: none;
 font-weight: 600 !important;
}
.repairs-box {
 display: block;
 margin-bottom: 40px;
 margin-left: auto;
 margin-right: auto;
 max-width: 300px;
	background-color: #ef9b38 !important;
}
.repairs-box h5 {
 display: block;
 font-weight: 600 !important;
 padding-top: 30px;
 min-height: 80px;
 color: #fff;
 margin-bottom: 0;
	background-color: #8a3b02 !important;
}
.repairs-box p {
 display: block;
 background-color: #8a3b02 !important;
 color: #fff;
 padding-top: 20px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 40px;
 margin-bottom: 0;
	min-height: 520px;
	font-size: 17px;
}
.repairs-box a {
 display: block;
 color: #fff;
 text-decoration: none;
	font-size: 1.5rem;
 font-weight: 600;
	position: relative;
	z-index: 999;
}
.repairs-box a:hover {
 color: #fff;
	background-color: #e37d04 !important;
}
#products-FR {
 width: 100%;
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
 margin-bottom: 8%;
 padding-bottom: 12%;
	padding-top: 4%;
}
#products-RE {
 width: 100%;
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
 margin-bottom: 8%;
	margin-top: 2%;
 padding-bottom: 8%;
	padding-top: 6%;
}
#products-WTSS {
 width: 100%;
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: cover;
 background-repeat: no-repeat;
 margin-top: 0;
 margin-bottom: 2%;
 padding-bottom: 4%;
	padding-top: 4%;
	min-height: 740px;
}
#products-WTSS h4 {
  color: #000;
  display: block;
  padding-top: 2%;
  padding-bottom: 2%;
  font-size: 32px;
  font-weight: 600;
}
.repairs {
display: block;
padding-left: 8%;
padding-right: 8%;
}
#chaps-B {
 width: 100%;
 text-align: center;
 margin-top: 120px;
	padding-top: 5%;
 padding-bottom: 3%;
	background-color: #8A3B02;
	color: #FFFFFF;
	}
	#saddles-B {
 width: 100%;
 text-align: center;
 margin-top: 120px;
	padding-top: 5%;
 padding-bottom: 15%;
	background-color: #8A3B02;
	color: #FFFFFF;
	z-index: 345;;
	position: relative
	}
	#products-boxes {
 text-align: center;
 margin-top: -20%;
	padding-top: 5%;
 padding-bottom: 3%;
	color: #000;
	position: absolute;
	z-index: 600;
	left: 0;
	right: 0;
	}
	#specialty_products {
 width: 100%;
 text-align: center;
 margin-top: 120px;
 margin-bottom: 6%;
	}
	#tack {
 width: 100%;
 margin-bottom: 0;
	margin-top: 0;
 padding-bottom: 4%;
	padding-top: 4%;
	overflow-y: scroll;
}
	#tack h3 {
 font-size: 32px;
 font-weight: 600;
	padding-bottom: 2%;
}
	#tack-box-1 {
	width: 100%;
	background-image: url(../img/tack-1-back.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 10%;
	margin-bottom: 10%;
	color: #fff;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 40%;
	border-radius: 5px;
}
	.tack {
	display: block;
	position: relative;
}
	.tack::after {
	width: 100%;
	display: block;
	margin-bottom: 0;
	padding-bottom: 0;
	background-repeat: no-repeat;
	background-image: url(../img/beautiful-brown-horse.png);
	content : "";
	background-position: left bottom;
	background-size: 38%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	z-index: 1;
}
.btn-C{
 z-index: 2;
	position: relative;
	margin-bottom: 6%;
	margin-top: 4%;
}
btn#tack-box-1 h4 {
z-index: 1;	font-weight: 700;
	display: block;
	margin-bottom: 40px;
}
#tack-box-1 p {
	display: block;
	min-height: 560px;
}
	#tack-box-2 {
	width: 100%;
	background-image: url(../img/tack-2-back.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 10%;
	margin-bottom: 10%;
	color: #fff;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 40%;
	border-radius: 5px;
}
#tack-box-2 h4 {
	font-weight: 700;
	display: block;
	margin-bottom: 40px;
}
#tack-box-2 p {
	display: block;
	min-height: 560px;
}
	#tack-box-3 {
	width: 100%;
	background-image: url(../img/tack-4-back.jpg);
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	margin-top: 10%;
	margin-bottom: 10%;
	color: #fff;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 40%;
	border-radius: 5px;
}
#tack-box-3 h4 {
	font-weight: 700;
	display: block;
	margin-bottom: 40px;
}
#tack-box-3 p {
	display: block;
	min-height: 560px;
}
.OTS {
 margin-top: 6%;
 width: 100%;
	position: relative;
	z-index: 56;
}
.OYTS {
 margin-top: -4%;
 width: 100%;
	position: absolute;
	z-index: 56;
	background-color: transparent;
}
.OTS h3, .OYTS h3  {
 display: block;
 font-size: 2.8rem;
 font-weight: 700;
 padding-bottom: 0;
}
.OTS-a, .OYTS-a {
 width: 100%;
 position: relative;
}
.CW {
 margin-top: 12%;
	margin-bottom: 22%;
}
.CW h4 {
 display: block;
 font-size: 3rem;
 font-weight: 500;
 text-align: center;
 margin-top: 24%;
}
.CW p {
 display: block;
 text-align: center;
}
#riders {
 width: 100%;
 text-align: center;
 margin-top: 2%;
}
#riders h4 {
 color: #000;
 display: block;
 padding-top: 4%;
 padding-bottom: 2%;
 font-size: 32px;
 font-weight: 600;
}
.vfg {
 font-size: 1.2rem;
 text-align: center;
 padding-left: 20px;
 padding-right: 20px;
}
#home-footer {
 min-height: 1240px;
 background-image: url(../img/footer-home.jpg);
 background-position: center 100px;
 background-size: cover;
 background-repeat: no-repeat;
	position: relative;
}
#about-footer {
 min-height: 1240px;
 background-image: url(../img/footer-home.jpg);
 background-position: center 100px;
 background-size: cover;
 background-repeat: no-repeat;
	position: relative;
	margin-top: -320px;
}
#contact-footer {
 min-height: 1240px;
 background-image: url(../img/footer-home.jpg);
 background-position: center 100px;
 background-size: cover;
 background-repeat: no-repeat;
	position: relative;
	margin-top: -80px;
}
#footer-info {
position: absolute;
top: 55%;
left: 0;
right: 0;
bottom: 0;
background-color: rgba(0,0,0,0.4);
color: #FFFFFF;
padding-top: 5%;
z-index: 5;
}
#footer-info a {
color: rgba(255, 255, 255, 1.00);
text-decoration: none;
}
#footer-info a:hover {
color: rgba(255, 255, 255, 0.70);
text-decoration: none;
}
#footer-info h5 {
padding-bottom: 20px;
}
.cs-email {
	display: block;
	padding-left: 30px;
	background-image: url(../img/contact.png);
	background-repeat: no-repeat;
	background-position: left 10px;
}
.cs-phone {
	display: block;
	padding-left: 30px;
	background-image: url(../img/phone.png);
	background-repeat: no-repeat;
	background-position: left 6px;
}
.csp {
display: block;
text-align: left;
padding-right: 20px !important;
}
.bd-placeholder-img {
 font-size: 1.125rem;
 text-anchor: middle;
 -webkit-user-select: none;
 -moz-user-select: none;
 user-select: none;
}
.QTS img {
display: block;
max-width: 260px;
margin-left: auto;
margin-right: auto;
}
#gallery {
margin-bottom: 240px;
}
#gallery h3 {
	color: #000000;
	text-align: left;
	display: block;
	font-weight: 700;
	margin-bottom: 40px;
	padding-bottom: 10px;
	padding-top: 40px;
	border-bottom: 8px solid #EF9B38;
	width: fit-content;
}
section {
overflow-x: hidden;
}
.m-p-g__thumbs-img {
 margin: 15px;
 float: left;
	display: inline-block;
	width: 280px !important;
	height: 280px !important;
}
#cs-form {
	display: block;
	border: 1px solid #B7B7B7;
	padding-left: 8%;
	padding-right: 8%;
	padding-top: 6%;
	padding-bottom: 2%;
	margin-top: 5%;
	margin-bottom: 40px;
	-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
	box-shadow: 5px 5px 5px rgba(0,0,0,0.50);
	position: relative;
	z-index: 1020;
}

/*Portfolio Gallery*/
.portfolio-menu {
	text-align: center;
}
.portfolio-menu ul li {
	display: inline-block;
	margin: 0;
	list-style: none;
	padding: 10px 15px;
	cursor: pointer;
	-webkit-transition: all 05s ease;
	-moz-transition: all 05s ease;
	-ms-transition: all 05s ease;
	-o-transition: all 05s ease;
	transition: all .5s ease;
}
.portfolio-item {
/*width:100%;*/
}
.portfolio-item .item {
	/*width:303px;*/
	float: left;
	margin-bottom: 10px !important;
}
/*End Portfolio Gallery*/

@media (max-width: 1399px) {
.saddle-box p {
	min-height: 460px;
}
#products-WTSS {
	min-height: 860px;
}
.OYTS {
 margin-top: -8%;
}
.m-p-g__thumbs-img {
	width: 240px !important;
	height: 240px !important;
}
}

@media (max-width: 1200px) {
 .box-1-1-L {
  text-align: center;
  padding: 5%;
 }
 .box-1-1-L h3 {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 3%;
 }
 .box-1-1-L a {
  margin-left: auto;
  margin-right: auto;
  margin-top: 6%;
 }
 .box-2-1-R {
  text-align: center;
 }
	.box-2-1-R p {
  text-align: center;
		position: relative;
		z-index: 999 !important;
 }
 .box-2-1-R h3 {
  display: block;
  font-size: 2rem;
  font-weight: 700;
  padding-bottom: 3%;
 }
 .box-2-1-R a {
  margin-left: auto;
  margin-right: auto;
  margin-top: 6%;
 }
 .OTS h3, .OYTS h3 {
  font-size: 2rem;
 }
	.CW {
  margin-top: 6%;
  margin-bottom: 12%;
}
	.CW h4 {
 margin-top: 12%;
}
.carousel-control-next {
	margin-bottom: 0;
}
.carousel-item {
	min-height:  400px;
}
#home-footer {
 min-height: 1560px;
}
#about-footer {
 min-height: 1500px;
	margin-top: -180px;
	z-index: 1;
}
#above-footer {
	z-index: 6;
	position: relative;
}
.saddle-box p {
	min-height: 620px;
}
#products-WTSS {
	min-height: 1060px;
}
.OYTS {
 margin-top: 0%;
}
#products-FR {
 padding-bottom: 4%;
	position: relative;
	z-index: 999;
}
.repairs-box p {
	min-height: 650px;
}
}
@media (min-width: 768px) {
 .cossentine-logo {
  display: none;
 }
 .cossentine-logo-nav {
  display: inline-block;
  width: 240px;
 }
 .cossentine-logo-nav img {
  margin-left: auto !important;
  margin-right: auto !important;
  margin-top: 16px;
  margin-bottom: 8px;
  width: 200px;
  display: block;
 }
 .nav-link {
  font-size: 22px !important;
  text-decoration: none;
  color: rgba(255, 255, 255, 0.80);
 }
 .nav-link:hover {
  text-decoration: none;
  color: rgba(255, 255, 255, 0.50)
 }
 #header-home {
  left: 0;
  top: 133px;
  right: 0;
 }
	#header-about {
  left: 0;
  top: 133px;
  right: 0;
 }
	#header-for-riders {
  left: 0;
  top: 133px;
  right: 0;
 }
	#header-for-horses {
  left: 0;
  top: 133px;
  right: 0;
 }
	#header-repairs {
  left: 0;
  top: 133px;
  right: 0;
 }
	#header-gallery {
  left: 0;
  top: 133px;
  right: 0;
 }
		#header-contact {
  left: 0;
  top: 133px;
  right: 0;
 }
	.bd-placeholder-img-lg {
 font-size: 3.5rem;
 }
}
@media (min-width: 1018px) {
 .nav-item {
  height: 133px;
  line-height: 100px;
 }
}
@media (max-width: 1018px) {
 .cossentine-logo-nav img {
  width: 120px;
 }
 .navbar > .container {
  display: block;
 }
 .nav-link {
  font-size: 20px !important;
  white-space: nowrap;
 }
 .nav-item {
  height: 86px;
  line-height: 86px;
 }
 .cossentine-logo-nav {
  display: inline-block;
  width: 180px;
 }
 #header-home {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/leather-saddle-1010.jpg);
 }
	#header-about {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/leather-work-tools-1010.jpg);
 }
#header-for-riders {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/leather-equestrian-gear-1010.jpg);
 }
#header-for-horses {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/cowboy-silhouette-with-horse-1010.jpg);
 }
#header-repairs {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/trimming-leather-1010.jpg);
 }
	#header-gallery {
	left: 0;
	top: 90px;
	right: 0;
	background-image: url(../img/bailey-alexander-1010.jpg);
 }
		#header-contact {
	left: 0;
	top: 90px;
	right: 0;
	background-position: right bottom;
	background-image: url(../img/woman-on-horse-1010.jpg);
 }
 #header-home-title-back {
  top: 20%;
  padding-bottom: 2%;
 }
 #header-home-title-back h1 {
  font-size: 3rem;
  padding-left: 12%;
  padding-right: 12%;
  padding-top: 4%;
  padding-bottom: 0.6%;
 }
 #header-home-title-back h2 {
  color: #FFFFFF;
  text-align: center;
  display: block;
  font-size: 1.6rem;
  padding-left: 10%;
  padding-right: 10%;
  padding-top: 0;
  padding-bottom: 2%;
 }
	.OYTS {
 margin-top: 2%;
}
.repairs-box p {
	min-height: 650px;
}
}
@media (max-width: 990px) {
#products {
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: auto;
 background-repeat: repeat-y;
}
#products-FR {
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: auto;
 background-repeat: repeat-y;
	min-height: 1600px;
}
#products-RE {
 background-image: url(../img/texture-background.jpg);
 background-position: center top;
 background-size: auto;
 background-repeat: repeat-y;
	min-height: 1600px;
}
#products-WTSS {
	background-image: url(../img/texture-background.jpg);
	background-position: center top;
	background-size: auto;
	background-repeat: repeat-y;
	min-height: 3220px;
}
.saddle-box {
 display: block;
 margin-bottom: 40px;
 margin-left: auto;
 margin-right: auto;
 max-width: 300px;
	position: relative;
	z-index: 600;
}
	#saddles-B {
 width: 100%;
 text-align: center;
	padding-top: 5%;
 padding-bottom: 3%;
	}
	#products-boxes {
 text-align: center;
 margin-top: 0;
	padding-top: 5%;
 padding-bottom: 3%;
	color: #000;
	position: relative;
	}
.saddle-box p {
 padding-top: 20px;
 padding-left: 30px;
 padding-right: 30px;
 padding-bottom: 40px;
 margin-bottom: 20px;
	font-size: 17px;
	min-height: inherit;
}
	#tack {
	padding-top: 4%;
	padding-bottom: 6%;
}
	#tack-box-1 {
	margin-top: 0;
	margin-bottom: 10%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
}
	.tack::after {
	width: 100%;
	display: none;
	margin-bottom: 0;
	padding-bottom: 0;
}
#tack-box-1 p {
	display: block;
	min-height: auto;
	padding-bottom: 10%;
}
	#tack-box-2 {
	margin-top: 0;
	margin-bottom: 10%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
}
#tack-box-2 p {
	display: block;
	min-height: auto;
	padding-bottom: 10%;
}
	#tack-box-3 {
	margin-top: 0;
	margin-bottom: 10%;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 10%;
}
#tack-box-3 p {
	display: block;
	min-height: auto;
	padding-bottom: 10%;
}
.repairs-box p {
	min-height: inherit;
}
	#contact-footer {
 min-height: 1720px;
	margin-top: -500px;
}
}
@media (max-width: 767.98px) {
 .cossentine-logo {
  display: inline-block;
 }
 .cossentine-logo img {
  width: 60% !important;
 }
 .cossentine-logo-nav {
  display: none;
 }
 .navbar > .container {
  display: flex;
 }
.nav-item {
  height: auto;
  line-height: 36px;
 }
.dropdown-menu li a:hover {
color: rgba(255,255,255,0.75);
background-color: rgba(168, 99, 49, 1.00);
}
 #header-home {
  left: 0;
  top: 80px;
  right: 0;
 }
 #header-home-title-back {
  top: 10%;
  padding-bottom: 6%;
 }
 #header-home-title-back h1 {
  font-size: 2.2rem;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 12%;
  padding-bottom: 0.6%;
 }
 #header-home-title-back h2 {
  color: #FFFFFF;
  text-align: center;
  display: block;
  font-size: 1.6rem;
  padding-left: 2%;
  padding-right: 2%;
  padding-top: 0;
  padding-bottom: 2%;
 }
 main {
  margin-top: 620px;
 }
#home-footer {
 min-height: 2200px;
	background-position: center bottom;
}
#about-footer {
 min-height: 2200px;
	background-position: center bottom;
	margin-top: -420px;
	z-index: 1;
}
#footer-info {
top: 35%;
color: #FFFFFF;
padding-top: 5%;
}
#footer-info h5 {
padding-bottom: 10px;
padding-top: 30px;
}
.csp {
padding-right: 0;
}
.CW img {
 display: block;
 max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}
#chaps-B {
 margin-top: 60px;
	}
#specialty_products {
 margin-top: 100px;
	}
#tack {
	margin-top: 16%;
}
#products-WTSS {
	min-height: 3000px;
}
#products-FR {
	min-height: 1400px;
	z-index: 999;
	position: relative;
}
#products-RE {
	min-height: 1400px;
	z-index: 999;
	position: relative;
}
	.OYTS {
 margin-top: 0%;
}
.repairs-box p {
	min-height: inherit;
}
.m-p-g__thumbs-img {
 margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
 float: none;
	display: block;
 width: 300px;
	height: 300px;
}
#gallery h3 {
 color: #000000;
 text-align: center;
 display: block;
 width: fit-content;
	margin-left: auto;
	margin-right: auto;
}
	#contact-footer {
 min-height: 2240px;
	margin-top: -600px;
}
}
